View Issue Details

IDProjectCategoryView StatusLast Update
0004613Slicer4Extension: (Any extensions)public2018-10-03 18:46
Reportersjh267Assigned Tosjh267 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSlicer 4.9.0 
Target VersionSlicer 4.9.0Fixed in VersionSlicer 4.9.0 
Summary0004613: Extension manager buttons not accessible
Description

The extension manager dialog currently has a minimum vertical size, which causes the buttons/progress bar on the bottom to be inaccessible on smaller screens.

Steps To Reproduce

-Start Slicer
-Go to View->Extension manager

  • Try to vertically resize the winodw
TagsNo tags attached.

Activities

pieper

pieper

2018-09-27 10:29

administrator   ~0016042

We discussed moving the buttons to the top of the dialog if no other solution is found.

jcfr

jcfr

2018-10-03 18:46

administrator   ~0016067

Fixed in r27448
See http://viewvc.slicer.org/viewvc.cgi/Slicer4?view=revision&revision=27448

This allows to vertically resize the extensions manager to a size twice smaller than before. Please close the issue if this is sufficient.

Issue History

Date Modified Username Field Change
2018-09-18 11:28 sjh267 New Issue
2018-09-18 11:28 sjh267 Status new => assigned
2018-09-18 11:28 sjh267 Assigned To => sjh267
2018-09-27 10:29 pieper Note Added: 0016042
2018-10-03 18:46 jcfr Status assigned => resolved
2018-10-03 18:46 jcfr Resolution open => fixed
2018-10-03 18:46 jcfr Fixed in Version => Slicer 4.9.0
2018-10-03 18:46 jcfr Note Added: 0016067